<li class="search-results__item py-4">
  {% set sys_id = search_result.getField('sys_id') %}
  {% set result_link = path('entity.node.canonical', { 'node': sys_id }) %}
  <div class="search-result__header">
    <div class="search-result__icon">
      <i class="fa fa-users-gear"></i>
    </div>
    <div class="search-result__title">
      <!-- MEK: placeholder for dataset type -->
      <div class="search-result__type">{{ search_result.getStringField('sys_type') }}</div>
      <a href="{{ result_link }}" class="dex__link" data-placement="left" data-toggle="tooltip"
         title="{{ ('View this ' ~ search_result.getStringField('sys_type'))|t }}">
        <h2 class="dex__title--sub">{{ search_result.getStringField('title') }}</h2>
      </a>
    </div>
  </div>
  <div class="search-results__item-body">
    {% if search_highlighting.hasHighlightingFor(sys_id, 'description') %}
      {% set search_result_body = search_highlighting.getFirstHighlightingFor(sys_id, 'description') %}
    {% else %}
      {% set search_result_body = search_result.getStringField('description') %}

      {% if search_result_body|length > 245 %}
        {% set search_result_body = search_result_body|slice(0, 250) ~ '&hellip;' %}
      {% endif %}
    {% endif %}
    <p>{{ search_result_body|raw }}</p>
    <table class="minimal-table">
      <tbody>
      <tr>
        <th>{{ 'Updated'|t }}:</th>
        <td>{{ search_result.getDateTimeField('sys_modified')|date('Y-m-d') }}</td>
      </tr>
      </tbody>
    </table>
    <div class="short-links">
      <a href="{{ result_link }}" title="{{ ('View this ' ~ search_result.getStringField('sys_type'))|t }}"
         data-toggle="tooltip" data-placement="left">
        <i class="fa fa-fw fa-arrow-right"></i>
        {{ ('View ' ~ search_result.getStringField('sys_type'))|t }}
      </a>
    </div>
  </div>
</li>
